# KDE Config File
[KDE Desktop Entry]
Encoding=UTF-8
Name=KAddressBook
Name[af]=k-adresboek
Name[ar]=دفتر العناوين
Name[be]=Адрасная кніга
Name[bg]=КАдреснаКнига
Name[cs]=Kniha adres
Name[de]=Adressbuch
Name[el]=Βιβλίο Διευθύνσεων
Name[eo]=Adresaro
Name[lv]=KAdresuGrāmata
Name[nb]=KAdressBook
Name[nn]=Adressebok
Name[pl]=Książka adresowa
Name[pt_BR]=Livro de Endereços
Name[ro]=Cartea de adrese
Name[ru]=Адресная книга
Name[sv]=Kadressbok
Name[th]=สมุดที่อยู่ - K
Name[tr]=Adres Defteri
Name[ven]=KBugu ya diresi
Name[xh]=Incwadi yedilesi ye K
Name[xx]=xx
Name[zh_TW]=通訊錄
Name[zu]=Incwadi Yekheli ye K
GenericName=Address Manager
GenericName[af]=adres bestuurder
GenericName[ar]=مدير العناوين
GenericName[bg]=Адресен Менаджър
GenericName[bs]=Rokovnik
GenericName[cs]=Správce adres a kontaktů
GenericName[da]=Adressehåndtering
GenericName[de]=Adressverwaltung
GenericName[el]=Διαχειριστής Διευθύνσεων
GenericName[eo]=Adresadministrilo
GenericName[es]=Administrador de direcciones
GenericName[et]=Aadressiraamat
GenericName[eu]=Helbide Kudeatzailea
GenericName[fi]=Osotteidenhallinta
GenericName[fr]=Carnet d'adresses
GenericName[he]=מנהל כתובות
GenericName[hu]=KDE címjegyzék
GenericName[is]=Heimilisföng og allt sem fylgir
GenericName[it]=Rubrica degli indirizzi
GenericName[ja]=アドレスマネージャー
GenericName[lt]=Adresų tvarkyklė
GenericName[lv]=Adresu Menedžeris
GenericName[mt]=Manager tal-Indirizzi
GenericName[nb]=Adressebok
GenericName[nl]=adressenbeheer
GenericName[nn]=Adressebehandlar
GenericName[pl]=Menedżer adresów
GenericName[pt]=Livro de Endereços
GenericName[pt_BR]=Gerenciador de Endereços
GenericName[ro]=Manager de adrese
GenericName[ru]=Адреса и телефоны
GenericName[sk]=Správca adries
GenericName[sl]=Upravljalnik naslovov
GenericName[sv]=Adresshanterare
GenericName[ta]=Ó¸ÅÃ¢ §ÁÄ¡Ç÷
GenericName[th]=เครื่องมือจัดการสมุดที่อยู่
GenericName[tr]=Adres Yöneticisi
GenericName[uk]=Менеджер адрес
GenericName[ven]=Diresi ya Mulanguli
GenericName[vi]=Trình Quản Lý Địa Chỉ
GenericName[xh]=Umphathi Wedilesi
GenericName[xx]=xx
GenericName[zh_CN]=地址管理程序
GenericName[zh_TW]=地址簿管理員
GenericName[zu]=Umphathi we Kheli
Exec=kaddressbook
Icon=kaddressbook
Type=Application
DocPath=kaddressbook/index.html
Terminal=0
X-KDE-StartupNotify=true
X-DCOP-ServiceType=Unique
